Апрель 2020 — ITMSFT Group

16 апреля 2020

Мы обновили политику работы PHP на серверах. Обновили конфигурацию и увеличили квоты для пользователей. Вот список активных версий PHP на наших серверах:

Поддержка версий ниже 7.0 осуществляться не будет!  Если у Вас есть приложения, сайты или скрипты, требующие старые версии PHP, то обязательно мигрируйте Ваш код (документация по миграции: https://www.php.net/manual/ru/migration70.php)